Loading...
Searching...
No Matches
infinint.hpp File Reference
API

switch module to limitint (32 ou 64 bits integers) or infinint More...

`#include "real_infinint.hpp"`
Include dependency graph for infinint.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

switch module to limitint (32 ou 64 bits integers) or infinint

Definition in file infinint.hpp.